Subject: [ippm] New version of draft-geib-ippm-metrictest-02

From: <[email-masked]>
Date: Thu, 11 Feb 2010 14:59:59 +0100

Dear IPPM members,

I've just uploaded the reviewed version of the metric test 
draft, which may be found under

http://www.ietf.org/id/draft-geib-ippm-metrictest-02.txt

As a next step, I'd like to suggest making this document a WG 
draft. So I invite more readers to have a look at the draft.

Henk, I won't be able to participate at the Anaheim meeting. 
Al however plans to be there and he agreed to present the draft.

Thanks to my co-author Al Morton, who was pretty active this 
time. Thanks also to Carol Davids (who kindly reviewed the 
-01 version on request of Henk). Version -02 should be more 
comprehensible.

Regards,

Ruediger

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Thursday, February 11, 2010 2:33 PM
To: Geib, Rüdiger
Cc: [email-masked]; [email-masked]
Subject: New Version Notification for draft-geib-ippm-metrictest-02 

A new version of I-D, draft-geib-ippm-metrictest-02.txt has been 
successfuly submitted by Ruediger Geib and posted to the IETF repository.

Filename:	 draft-geib-ippm-metrictest
Revision:	 02
Title:		 IPPM standard advancement testing
Creation_date:	 2010-02-11
WG ID:		 Independent Submission
Number_of_pages: 25

Abstract:
This document specifies tests to determine if multiple independent
instantiations of a performance metric RFC have implemented the
specifications in the same way.  This is the performance metric
equivalent of interoperability, required to advance RFCs along the
standards track.  Results from different implementations of metric
RFCs will be collected under the same underlying network conditions
and compared using state of the art statistical methods.  The goal is
an evaluation of the metric RFC itself, whether its definitions are
clear and unambiguous to implementors and therefore a candidate for
advancement on the IETF standards track.

The IETF Secretariat

---------------------------------------

Deutsche Telekom Netzproduktion GmbH
Zentrum Technik Einführung
Rüdiger Geib
Heinrich-Hertz-Straße 3-7, 64295 Darmstadt
+49 6151 628-2747 (Tel.)
+49 251 7985 209 (Fax)
http://www.telekom.com

Erleben, was verbindet.

Deutsche Telekom Netzproduktion GmbH
Aufsichtsrat: Dr. Steffen Roehn (Vorsitzender)
Geschäftsführung: Dr. Bruno Jacobfeuerborn (Vorsitzender), Albert Matheis, Klaus Peren
Handelsregister: Amtsgericht Bonn HRB 14190
Sitz der Gesellschaft: Bonn
USt-IdNr. DE 814645262